Joomla! 'index.php' SQL Injection Vulnerability

Bugtraq ID: 52549
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 18 2012 12:00AM
Updated: Mar 18 2012 12:00AM
Credit: Alejandro Ramos
Vulnerable: Joomla Joomla! 2.5
Not Vulnerable: Joomla Joomla! 2.5.1


 

Privacy Statement
Copyright 2010, SecurityFocus